<template>
  <div class="hello">
    <h1>{{ msg }}</h1>
    <h3>Insights</h3>
    <p>
     <a href="https://about.gitlab.com/blog/2020/12/15/first-code-to-ci-cd-deployments-in-5-minutes/" target=_blank>Blog: First code to CI/CD deployments in 5 minutes?</a>
    </p>

    <h3>Essential Links</h3>
    <ul>
      <li><a href="https://docs.gitlab.com/" target="_blank" rel="noopener">Docs</a></li>        
      <li><a href="https://about.gitlab.com/blog/" target="_blank" rel="noopener">Blog</a></li>
      <li><a href="https://forum.gitlab.com" target="_blank" rel="noopener">Forum</a></li>
      <li><a href="https://twitter.com/gitlab" target="_blank" rel="noopener">Twitter</a></li>
    </ul>

    <h3>#everyonecancontribute ☕</h3>
    <p>
    Join our community coffee chats at <a href="https://everyonecancontribute.com/" target=_blank>everyonecancontribute.com</a>.
    </p>

    <h3>Development Guides</h3>
    <p>
      For a guide and recipes on how to configure / customize this project,<br>
      check out the
      <a href="https://cli.vuejs.org" target="_blank" rel="noopener">vue-cli documentation</a>.
    </p>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  props: {
    msg: String
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
